ompi/mca/mpool/base/mpool_base_mem_cb.c File Reference.TH "ompi/mca/mpool/base/mpool_base_mem_cb.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/mpool/base/mpool_base_mem_cb.c \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'mpool_base_mem_cb.h'\fP
.br
\fC#include 'base.h'\fP
.br
\fC#include 'orte/util/proc_info.h'\fP
.br
\fC#include 'mca/ns/ns_types.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "void \fBmca_mpool_base_mem_cb\fP (void *base, size_t size, void *cbdata)"
.br
.in -1c
.SS "Variables"

.in +1c
.ti -1c
.RI "uint32_t \fBmca_mpool_base_page_size\fP"
.br
.ti -1c
.RI "uint32_t \fBmca_mpool_base_page_size_log\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
